name: Octobox
website_url: https://octobox.io/
description: Take back control of your GitHub Notifications.
licenses:
  - AGPL-3.0
platforms:
  - Ruby
  - Docker
tags:
  - Software Development - Project Management
source_code_url: https://github.com/octobox/octobox
depends_3rdparty: true
stargazers_count: 4283
updated_at: '2024-01-12'
archived: false
